/* Banner Section */
.banner-section {
	position: relative;
	background: var(--color-6);
	background: linear-gradient(90deg, var(--color-6) 0%, var(--color-7) 100%);
}
.banner-section .bg-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	pointer-events: none;
	background-color: #000;
	opacity: 0.25;
}
.banner-section .carousel .acf-media {
	height: 100%;
	position: relative;
	z-index: -1;
}
.banner-section .carousel .acf-media.media__image .inner {
	height: 100%;
}
.banner-section .carousel .acf-media video,
.banner-section .carousel .acf-media img {
	width: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	height: 100%;
}
.banner-section .carousel .image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.banner-section .carousel .image video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 25%;
}
.banner-section .carousel .content-wrap {
	position: relative;
	z-index: 4;
	padding: 100px 0;
	display: flex;
	align-items: center;
	font-size: 20px;
	color: #fff;
}
.banner-section .carousel .content-wrap .btn {
	text-shadow: none;
}
.banner-section .carousel .content-wrap p:last-child {
	margin-bottom: 0;
}
.banner-section .carousel .banner-nav {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 4;
	justify-content: center;
	color: #fff;
}
.banner-section .carousel .carousel-indicators {
	position: static;
	margin: 0;
	width: 100%;
	left: 0;
	bottom: 0;
	text-align: left;
	display: flex;
	column-gap: 10px;
	justify-content: center;
}
.banner-section .carousel .carousel-indicators li {
	border: none;
	background-color: var(--text_color_alt);
	margin: 0;
	opacity: 0.5;
}
.banner-section .carousel .carousel-indicators .active {
	width: 10px;
	height: 10px;
	border: none;
	margin: 0;
	opacity: 1;
}
.banner-section .carousel-control {
	width: 50px;
}
.banner-section .image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.banner-section .background {
	position: absolute;
	top: 0;
	right: 0;
	transform: translate(20%, -20%);
	opacity: 0.2;
	width: 350px;
	max-width: 60%;
}
.banner-section .carousel .content p {
	max-width: 600px;
	font-weight: 300;
	font-size: 22px;
	margin: 30px 0;
}
.banner-section .carousel .content h1 {
	font-weight: 700;
	font-size: 62px;
}
.banner-section .carousel .content h1 strong {
	color: var(--color-2);
}
.banner-section .carousel .content .shortcode_row p {
	margin-bottom: 0;
	margin-top: 0;
}
.banner-section .carousel .content .shortcode_row .btn {
	width: 280px;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
	.banner-section .carousel-control {
		display: none;
	}
	.banner-section .container {
		max-width: 100%;
	}
	.banner-section .carousel .content-wrap {
		padding-top: 100px;
	}
	.banner-section .carousel .banner-nav {
		bottom: 95px;
	}
	.banner-section .carousel .content-wrap {
		padding: 100px 0 175px;
	}
	.banner-section .video {
		margin-top: 50px;
	}
	.banner-section .carousel .content h1 {
		font-size: 48px;
	}
}